blob: 7f5e486845e7c82d9dc08bb1449edb8d550cb1c4 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.epf.library.ui
Bundle-Version: 1.0.2
Bundle-Activator: org.eclipse.epf.library.ui.LibraryUIPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.epf.library;visibility:=reexport,
org.eclipse.core.resources,
org.eclipse.core.runtime,
org.eclipse.epf.library.xmi,
org.eclipse.jface.text;visibility:=reexport,
org.eclipse.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport
Eclipse-LazyStart: true
Export-Package: org.eclipse.epf.library.ui,
org.eclipse.epf.library.ui.actions,
org.eclipse.epf.library.ui.dialogs,
org.eclipse.epf.library.ui.preferences,
org.eclipse.epf.library.ui.wizards